import Godot from "godot"
import { Component } from "react-godot-renderer"


export const Control = Component.fromClass(Godot.Control)
export const CenterContainer = Component.fromClass(Godot.CenterContainer)
export const HBoxContainer = Component.fromClass(Godot.HBoxContainer)
export const VBoxContainer = Component.fromClass(Godot.VBoxContainer)
export const Label = Component.fromClass(Godot.Label)
export const CheckBox = Component.fromClass(Godot.CheckBox)
export const TextEdit = Component.fromClass(Godot.TextEdit)
export const Button = Component.fromClass(Godot.Button)
